@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
@import "font-awesome";
@import ("./css/font-awesome.min.css");
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

body { background-color: #fafafa; }
#article { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #444; }

.days, .hours, mins, .secs{
   font-family: 'Lato', sans-serif;
   font-weight: bold;
}

#section-header-0 { background-color: #3399ff; height: 126px; left: 0; right:0; position: fixed; top: 0; width: 100%; z-index: 100; color: #fff; padding: 8px 10px;   -moz-box-shadow:0px 0px 3px 1px rgba(8, 8, 8, 0.38);
  /* -webkit-box-shadow: 0px 0px 3px 1px rgba(8, 8, 8, 0.38); */
  box-shadow: 0px 0px 3px 1px rgba(8, 8, 8, 0.38);
}
#section-header-0-content {}
#section-header-1 { margin-top: 126px; margin-left: 0; margin-right: 0; padding: 0; }
#section-header-1-content {}
#section-header-2 {}
#section-header-2-content {}
#player{width: 512px; margin: auto;}
#section-middle-0 { height: auto;  padding: 1em;}
#section-middle-0-content {}
#section-middle-1 { /* lets press release have ample room w/ no scrolling */ max-height: 10000px !important; /* that's a big number, right? */ padding-left: 2em; }
#section-middle-1-content {}
.headline-hide{
   display: none;
}
.headline{
   text-align: center;
}
.sub-headline{
   text-align: center;
}
.custom-lede{
   padding: 0px 25px 0px 45px;
}
#section-middle-2 {}
#section-middle-2-content {}
#section-footer-0 {}
#section-footer-0-content {}
#section-footer-1 {display: none;}
#section-footer-1-content {}
#section-footer-2 {display: none;}
#section-footer-2-content {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}

#header-container{}
#middle-container{}
#footer-container{}
.social-likes{}

/* Custom */
#impPlayerObject { border-radius: .5em; }
.container { max-width: 100% !important }
#containerElement{padding-left: 0px; padding-right: 0px;}
#header-container, #section-header, #section-header-1, #middle-row, #middle-container, #section-middle, #section-middle-0, #section-middle-1, #footer-row, #footer-container, #section-footer, #section-footer-0, #section-footer-1, #section-footer-2 { width: 100%; }
#middle-row, #footer-row, #section-middle, #section-footer{margin-left: 0px; margin-right: 0px;}
#middle-container, #footer-container, #section-footer-0{padding-left: 0px; padding-right: 0px;}
#header-container, #section-header { margin-left: 0; padding-left: 0; margin-right: 0; padding-right: 0; }
#likes p { display: none; }
#logo { max-width: 180px; width: 140px;/*float: left;*/}
.col-sm-offset-1 { margin-left: 0px; }
#top-splice { width: 100%; }
/*#section-footer { background-color: #ed3526; color: #fff !important; }*/
i { font-size: 40px; }
.header-box1, .header-box2, .header-box3{
  width: 40%;
  float: left;
}

.header-box1{
   width: 20%;
}
.header-box2{
     padding-top: 18px;
}
.header-box3{
   text-align: right;
   margin: 14px 0px 0px 0px;
}

}
#countdown-header{
   font-size: 15px;
}
#countdown{
   font-size: 19px;
}

.icons{
   width: 45px;
   margin-right: 5px;
   opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}

.icons:hover{
      opacity: 0.5;
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
}
.btn {
 text-align: center;
  cursor: pointer;
  padding: 20px 0px 20px 0px;
  width: 265px;
  font-size: 27px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  display: inline-block;
  color: #FFFFFF;
  background: #ED3B26;
  border: 2px #FACC0D solid;
  text-decoration: none !important;
}

.btn:hover{
   color: #ED3B26;
   background: #FACC0D;
   border: 2px #FACC0D solid;
   text-decoration: none !important;
}
/********************Footer****************************/

.footer-box1{
    background: #D5D5D5;
    padding: 5px 0px;
    font-size: 18px;
    text-align: center;
}
.footer-box1 h3{
   font-weight: normal;
  font-size: 24px;
  margin-top: 0px;
    color: #184562;
}

.footer-box2{
    background-color: #ed3526;
    /* background: #3399ff;*/
   color: #fff;
   padding: 5px 0px;
   text-align: center;
}
.footer-box1-container{
   padding: 25px 0px 41px;
}
.footer-box2-container{
    padding: 15px 0px 20px;
}


/**********************************/
.social-share-bar{
   top: 247px !important;
   position: fixed !important;
   width: 59px !important;
   left: 0px !important;
   padding: 0px;
   margin-left: -53px;
}

#sharing-icons li{
   border: none !important;
   border-radius: 0px !important;
}

#sharing-icons li.btn-facebook {
  background: url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/Arcade_x0020_Creative_x0020_Group/2d990a1d-bbce-4632-8538-47d6b82e8d24&fileToDownload=facebook-sm.png&t=1428441789959) center no-repeat #3b5998 !important;
}

#sharing-icons li.btn-twitter {
  background: url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/Arcade_x0020_Creative_x0020_Group/2d990a1d-bbce-4632-8538-47d6b82e8d24&fileToDownload=twitter-sm.png&t=1428441779318) center no-repeat #00aced !important;
}

#sharing-icons li.btn-googleplus {
  background: url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/Arcade_x0020_Creative_x0020_Group/2d990a1d-bbce-4632-8538-47d6b82e8d24&fileToDownload=google-plus-sm.png&t=1428441766714) center no-repeat #dd4b39 !important;
}

#sharing-icons li.btn-wordpress {
  background: url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/Arcade_x0020_Creative_x0020_Group/2d990a1d-bbce-4632-8538-47d6b82e8d24&fileToDownload=wordpress-sm.png&t=1428441756462) center no-repeat #2592c3 !important;
}

#sharing-icons li.btn-blogger {
  background: url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/Arcade_x0020_Creative_x0020_Group/2d990a1d-bbce-4632-8538-47d6b82e8d24&fileToDownload=blogger-sm.png&t=1428441746636) center no-repeat #ff9233 !important;
}

#sharing-icons li.btn-linkedin {
  background: url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/Arcade_x0020_Creative_x0020_Group/2d990a1d-bbce-4632-8538-47d6b82e8d24&fileToDownload=linkedin-sm.png&t=1428441738096) center no-repeat #007bb6 !important;
}

#sharing-icons li.btn-delicious {
  background: url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/Arcade_x0020_Creative_x0020_Group/2d990a1d-bbce-4632-8538-47d6b82e8d24&fileToDownload=delicous-sm.png&t=1428441726944) center no-repeat #377bda !important;
}

#sharing-icons li.btn-email {
  background: url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/Arcade_x0020_Creative_x0020_Group/2d990a1d-bbce-4632-8538-47d6b82e8d24&fileToDownload=mail-sm.png&t=1428441713822) center no-repeat #064e61 !important;
}

#sharing-icons{
   background: #D5D5D4;
   border: 5px solid #ED3B26;
}
.social-share-bar li{
    margin: 4px auto !important;
}
#sharing-icons li{
   background: none !important;
   right: 0px;
   left: 0px;
   width: 40px !important;
  height: 40px !important;
}

#sharing-icons li:hover{
   right: 0px;
   /*left: 36px;*/
}

.social-tab{
  cursor: pointer;
  background: #ED3B26;
  padding: 1px 30px;
  font-size: 14px;
  color: #fff;
  position: fixed;
  left: 18px;
  top: 427px;
  margin-left: -52px;
  z-index: 9999;
  /*width: 24px;
  word-wrap: break-word;
  text-align: center; */
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
 -webkit-transform: rotate(90deg);
 -moz-transform: rotate(90deg);
 -ms-transform: rotate(90deg);
 -o-transform: rotate(90deg);
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}


/* RWD variations in order from largest to smallest */
@media (min-width:991px){
}
@media (min-width:768px) and (max-width:991px){
#player { width: 512px; margin: auto; }
}
@media (max-width:767px){
#multimedia_inline { text-align: center; }
#section-header-1{margin-top: 0px;}
.headline{margin-top: 0px;}
#section-middle-0{padding-top: 0px;}
#player{width: 100%; }
.footer-box1{
   font-size: 14px;
}
.social-tab{display: none;}
.social-share-bar{
   top: 0px !important;
   position: static !important;
   width: 100% !important;
   left: 0px !important;
   padding: 0px;
   margin-left: 0px;
}
.btn, .btn:hover{
   width: 220px;
  font-size: 23px;
}
}


